.autocomplete-w1 {
    z-index: 999;
    position: absolute;
    top: 7px;
    _top: 1px;
}

.autocomplete {
    width: 480px;
    border: 1px solid #dddddd;
    background: #fff;
    box-shadow: 0 5px 2px rgba(0, 0, 0, 0.2);
    cursor: default;
    text-align: left;
    max-height: 350px;
    overflow: auto;
    margin: -6px 6px 6px 2px; /* IE specific: */
    _height: 350px;
    _margin: 0px 6px 6px 0;
    overflow-x: hidden;
}

.autocomplete .selected {
    background: #F6F6F6;
}

.autocomplete div {
    padding: 5px 5px;
    clear: both;
    overflow: hidden;
    line-height: 1.1em;
    font-weight: 600;
    cursor: pointer;
    border-bottom: 1px solid #e1e1e1;
}

.autocomplete strong {
    font-weight: bold;
    color: #3399FF;
}

.autocomplete .ajaxsearch-img {
    float: left;
    margin: 2px 20px 2px 2px;
    width: auto;
    border: 1px solid #dddddd;
}

.autocomplete .ajaxsearch-desc {
    font-weight: normal;
}

.autocomplete div p, .autocomplete div .search-hints {
    margin: 0 5px 0 0;
    line-height: 126%;
    font-weight: 600;
    clear: none;
    padding: 0;
    border-bottom: 0;
}

.search-hints .ajaxsearch-sku {
    font-weight: 300;
}

.search-hints .ajaxsearch-label {
    font-weight: 900;
    display: block;
}

#anonymous_element_1 {
    z-index: 999;
    position: absolute!important;
    z-index: 500;
}

#anonymous_element_1.search-dropdown {
    z-index: 999;
    z-index: 500;
    position: fixed!important;
    top: 49px !important;
}
#searchajaxico {background:url(../images/ajaxsearch/loader.gif) no-repeat left 2px; width: 20px; height: 20px; position:absolute; left:230px; display: none;}


.mini-search-left input.input-text {display:block;margin:3px 0;width:167px;}
.mini-search-left .button {clear: both; display:block;}


.suggestions-headers { margin: 0; font-weight: bold; font-size: 14px; padding: 5px 0; border-bottom: 1px solid #E1E1E1; text-align: center; }
.suggestions-footer { text-align: center; background-color: #EFF4F4; color: #969b9b; margin-bottom: 0;}

.ajaxsearch-category-select { width: 50px; margin-right: 4px; float: left; }
.header .form-search label { text-indent: -9999px; text-align: left; }
